Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.xml.tests.encoding
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.xml.tests.encoding.TestsPlugin
Bundle-Version: 1.0.300.v200904102327
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.resources,org.junit;bundle-version="[
 3.8.1,4.0.0)",org.eclipse.ui,org.eclipse.ui.workbench,org.eclipse.ui.
 ide,org.eclipse.wst.xml.core,org.eclipse.core.runtime,org.eclipse.wst
 .sse.core
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: tests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.xml.tests.encoding,org.eclipse.wst.xml
 .tests.encoding.pref,org.eclipse.wst.xml.tests.encoding.properties,or
 g.eclipse.wst.xml.tests.encoding.read,org.eclipse.wst.xml.tests.encod
 ing.util,org.eclipse.wst.xml.tests.encoding.write,org.eclipse.wst.xml
 .tests.encoding.xml

